@font-face {
  font-family: "Helvetica";
  src: url('../fonts/HelveticaNeueLTProRoman.ttf') format("truetype");
}

:root {
  scroll-behavior: smooth;
}

body {
  font-family: "Helvetica";
  background: #f7f5f3;
  color: #2a2928;
}

.nav-item a {
  color: #4154f1;
  text-decoration: none;
}

a:hover {
  color: #717ff5;
  text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: "Helvetica", sans-serif;
  color: #2a2928;
}

p, u, td{
  font-size: .95rem;
}
p,u,td,ul,li,ol,label,span{
  color: #2a2928 !important;
}

/*--------------------------------------------------------------
# Main
--------------------------------------------------------------*/
.sort_search_dropdown, .type_filter, .material_search, .accessibility_search, .current_state_search, .sustainability_search, .no_attachment_filter, .my_product, .my_element{ 
  display: none;
}
.sort_search_dropdown i, .type_filter i, .material_search i, .accessibility_search i, .current_state_search i, .sustainability_search i{
  margin-right: -25px;
  padding-top: 6px;
  z-index: 1;
  font-size: 14px !important;
}
.sort_search_dropdown select, .type_filter select, .material_search select, .accessibility_search select, .current_state_search select, .sustainability_search select{
  padding-left: 20px;
  width: 160px;
}

.pagination{
  justify-content: end;
}
.pagination .page-item .page-link {
  border: unset;
  background: unset;
  color: #b9ade4 !important;
}
.pagination .page-item.active .page-link{
  background: #fff;
  border-radius: 50px;
  color: #000 !important;
}
ul.pagination .page-item:first-child .page-link, ul.pagination .page-item:last-child .page-link {
  transform: scale(1.5);
}
.pagination-links.purple ul.pagination .page-item .page-link, .pagination-links.purple ul.pagination .page-item .page-link{
  color: #b7ade5 !important;
}
.pagination-links.green ul.pagination .page-item .page-link, .pagination-links.green ul.pagination .page-item .page-link {
  color: #7bc787  !important;
}
.pagination-links.light-green ul.pagination .page-item .page-link, .pagination-links.light-green ul.pagination .page-item .page-link {
  color: #9bcc78 !important;
}
.pagination-links.mehandi ul.pagination .page-item .page-link, .pagination-links.mehandi ul.pagination .page-item .page-link {
  color: #c7e252 !important;
}
.pagination-links.blue ul.pagination .page-item .page-link, .pagination-links.blue ul.pagination .page-item .page-link {
  color: #18383f !important;
}
.pagination-links.grey ul.pagination .page-item .page-link, .pagination-links.grey ul.pagination .page-item .page-link {
  color: #f7f5f3 !important;
}
#main {
  margin-top: 80px;
  padding-bottom: 60px;
  padding-left: 7%;
  transition: all 0.3s;
}
.sub-heading{
  font-weight: bold;
}
.item-count{
  font-size: 12px;
}
.product_box{
  width: 20%;
  padding: 15px 25px;
}
.dashbox li{
  font-size: 1rem;
  text-decoration: underline;
  list-style: none;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.dashbox li a{
  color: #18383f;
}
.dashbox li a:hover{
  color: #c7e252;
}
.dashbox li span{
  float: right;
  padding-right: 12px;
}
.dashbox li span img{
  height : 15px; 
  padding: 0 4px;
}
/* .after_attachment_box{
  width: 100%;
  padding-left: 20px;
  padding-top: 20px;
} */
.after_attachment_box{
  display: flex;
  flex-wrap: wrap;
}
.after_attachment_box .box{
  padding: 10px;
  width: 50%;
  position: relative;
}

.product_box div{
  width: 100%;
  border-radius: 15px;
  /* height: 129px; */
  padding: 0;
  overflow: hidden;
  /* border: 1px solid #FBFAF9; */
  /* background: #FBFAF9; */
}
.box-header{
  display: flex;
  justify-content: space-between;
}
.btn:focus-visible{
  box-shadow: unset;
  color: #18383f;
}
.after_attachment_box .box div{
  /* width: 150px; */
  border-radius: 15px;
  padding: 0;
  overflow: hidden;
  border: 1px solid #FBFAF9;
}
.filter-btn{
  padding: 0;
  font-size: 18pt;
}
.filter-btn i{
  padding: unset;
}
.filter-btn:active, .filter-btn, .filter-btn.active, .filter-btn.show, .filter-btn:first-child:active {
  border: unset;
}

.qrcode_box img{
  width: 100%;
  height: 140px;
  margin: 15px 0;
}
.qrcode_box{
  position: relative;
}
.qrcode_box .print{
  position: absolute;
  bottom: 0;
  right: 0;
  color: #18383f;
  text-decoration: underline;
}
.add_new_report{
  color: #18383f;
  text-decoration: underline;
}
.qrcode_box .copy_btn{
  position: absolute;
  bottom: 30px;
  color: #18383f;
  text-decoration: underline;
  right: 0;
}
.qrcode_box .print:hover, .qrcode_box .copy_btn:hover{
  color: #c7e252;
}
.disattach{
  /* width: 100%;
  display: block;
  text-align: right;
  font-size: 1rem; */
  position: absolute;
  top: 0;
  right: 0;
  /* padding: 1px 5px; */
  background: #f00;
  color: #fff;
  border-radius: 50%;
}
.disattach i{
  padding: 1px 5px;
}
.report-box{
  height: 225px;
    overflow-y: auto;
}
.product_box div img, .after_attachment_box .box div img{
  object-fit: contain;
  width: 100%;
  height: 100%;
  border-radius: 12px;
}
.product_box div img:hover, .after_attachment_box .box div img:hover{
  opacity: 0.6;
}

.product_box .p-name, .after_attachment_box .p-name{
  font-size: 13px;
  display: block;
  font-weight: bold;
}
.product_box .brand_type, .after_attachment_box .brand_type{
  font-size: 11px;
  display: block;
}
.shared_list{
  background: #f4f4f4;
  padding: 5px 10px;
  border-radius: 5px;
  font-size: 14px;
  margin-top: 15px;
  height: 140px;
  overflow-y: auto;
}
.shared_list label{
  width: 100%;
  text-decoration: underline;
}

.img-group{
  display: flex;
  justify-content: space-between;
  margin: 0 -5px 8px;
}
.img-group > div{
  margin: 0 5px;
    flex: 1;
    border: 1px solid #FBFAF9;
    background: #FBFAF9;
    border-radius: 10px;
    overflow: hidden;
    display: flex;
    align-items: center;
}
.img-group img{
  width: 100%;
}
.img-group img:hover{
  opacity: 0.6;
  transition: all .1s;
}
input.error, select.error{
  border: 1px solid #f00;
}

input.error:focus, select.error:focus{
  box-shadow: unset;
}
label.error{
  color: #f00 !important;
  font-size: .9rem;
}
label.col-form-label {
  font-size: 1rem;
}
.sustain-img-group{
  display: flex;
  align-items: center;
  margin-bottom: 5px;
  margin-top: 25px;
}
.sustain-img-group div{
  width: calc(100% / 9)
}
.sustain-img-group img{
  width: 100%;
  padding: 0 15px;
}
.span-images{
  margin: 5px;
}
.cid-report p{
  margin-bottom: unset;
}
.before_attachment_box{
  padding: 20px 0 0;
}
i{
  padding-right: 5px;
}
.abs-edit-icon{
  position: absolute;
  top: 0;
  font-size: 1.1rem;
  right: 5px;
}
.checkbox-bg{
  background: #fff;
  padding: 4px;
  border-radius: 5px;
}
.main-img {
  border: 1px solid #FBFAF9;
  background: #FBFAF9;
  border-radius: 15px;
  overflow: hidden;
}
.main-img img{
  width: 100%;
}
.form-check-input {
  background-repeat: no-repeat !important;
}
.thumbnails img{
  width: 70px;
}
.thumbnails div{
  position: relative;
  display: inline-block;
}
.form-control {
  border: 1px solid #2a2928;
  border-radius: unset;
  font-size: .9rem;
}
.master_search{
  border: unset;
  border-radius: 5px;
}
select.form-control{
  appearance: auto;
}
.form-control:focus {
  color: #212529;
  background-color: #fff;
  border-color: #023940;
  outline: 0;
  box-shadow: 0 0 0 0.5px #023940;
}
.thumbnails a.rm_obj, .thumbnails a.remove_img, .thumbnails a.remove_doc, .thumbnails a.remove_model, .thumbnails a.remove_sheet{
  position: absolute;
  right: -4px;
  top: -7px;
}
.header-of-page{
  height: 12%;
}
.thumbnails a i{
  background: #f00;
  border-radius: 15px;
  color: #fff;
}

.sidebar{
  background: #18383f;
  /* background-repeat:repeat; */
  /* background-attachment: fixed; */
  /* background-size: cover; */
  height:100%;
}

.prodName{
  position: relative;
}
.snumber{
  margin-top: 30px;
  text-align: right;
  margin-bottom: unset;
  font-size: 13px;
  font-style: italic;
}

.spacer{
  padding-top: 20px;
}

.p-spacer{
  margin-left: 10px;
  font-size: .9rem;
}

.s-spacer{
  display:inline-block;
}

.u-spacer{
  margin-left: 5px;
}
.u-spacer:hover, u:hover{
  color: #c7e252 !important;
}

.custom-file-button input[type=file] {
  margin-left: -2px !important;
}
.tooltip > .tooltip-inner *{
  color: #fff !important;
}
.tooltip > .tooltip-inner h6{
  text-decoration: underline;
}
.custom-file-button input[type=file]::-webkit-file-upload-button {
  display: none;
}

.custom-file-button input[type=file]::file-selector-button {
  display: none;
}
.graph-section{
  display: flex;
  justify-content: space-between;
  align-items: stretch;
  padding: 20px;
  padding-bottom: 120px;
  position: relative;
}
.hz_line{
  position: absolute;
  width: calc(100% - 20px);
  margin: 0 10px;
  border-top: 1px solid #ddd;
  top: 30px;
  left: 0;
}
.hz_line:nth-child(2){
  top: 55px;
}
.hz_line:nth-child(3){
  top: 80px;
}
.hz_line:nth-child(4){
  top: 105px;
}
.hz_line:nth-child(5){
  top: 130px;
}
.hz_line:nth-child(6){
  top: 155px;
}
.hz_line:nth-child(7){
  top: 180px;
}
.hz_line:nth-child(8){
  top: 205px;
}
.hz_line:nth-child(9){
  top: 230px;
}
.hz_line:nth-child(10){
  top: 260px;
}
.sustain-box {
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: flex-end;
  z-index: 1;
  min-height: 275px;
  position: relative;
}
#previewModal .modal-dialog{
  margin-top: 15px;
}
.sustain-box p {
  flex: 1;
  margin: 0;
  display: none;
  padding: 10px 0;
}
.sustain-box .bar span {
  width: 20px;
  height: 25px;
  overflow: hidden;
  display: block;
  background: #eee;
}
.sustain-box .bar span:last-child {
  height: 4px;
}
.sustain-box .imgbox {
  width: 25px;
  height: 25px;
}
.sustain-box .imgbox img {
  width: 100%;
}
.sustain-box.pe-4 {
  border-right: 1px solid #ddd;
}
.sustain-box .bar {
    padding: 10px 0;
}

.donut-graph{
  display: flex;
  align-items: center;
  justify-content: center;
}
.pieContainer {
  height: 200px;
  position: relative;
}

.pieBackground {
  width: 200px;
  background: #ddd;
  height: 200px;
  border-radius: 100%;
  /* box-shadow: 0px 0px 8px rgba(0,0,0,0.5); */
} 

.pie {
  transition: all 1s;
  position: absolute;
  width: 200px;
  background-color: #fff;
  height: 200px;
  border-radius: 100%;
  clip: rect(0px, 100px, 200px, 0px);
  transform:rotate(29deg);
  border: 1px solid #ddd;
}

.hold {
  position: absolute;
  width: 200px;
  top: 0;
  height: 200px;
  border-radius: 100%;
  clip: rect(0px, 200px, 200px, 100px);
}
.hold .pie.active{
    background-color: #a5d483;
}
#pieSlice1 .pie {
  transform:rotate(29deg);
}

#pieSlice2 {
  transform: rotate(30deg);
}

#pieSlice3 {
  transform: rotate(60deg);
}

#pieSlice4 {
  transform: rotate(90deg);
}

#pieSlice5 {
  transform: rotate(120deg);
}

#pieSlice6 {
  transform: rotate(150deg);
}

#pieSlice7 {
  transform: rotate(180deg);
}

#pieSlice8 {
  transform: rotate(210deg);
}

#pieSlice9 {
  transform: rotate(240deg);
}

#pieSlice10 {
  transform: rotate(270deg);
}

#pieSlice11 {
  transform: rotate(300deg);
}

#pieSlice12 {
  transform: rotate(330deg);
}

.innerCircle {
  position: absolute;
  width: 130px;
  display: flex;
  height: 130px;
  background-color: #fff;
  border-radius: 100%;
  top: 35px;
  left: 35px;
  box-shadow: 0px 0px 2px rgba(0,0,0,0.5) inset;
  color: #000;
  align-items: center;
  justify-content: center;
}

.innerCircle .content {
  display: block;
  text-align: center;
  font-size: 45px;
}
.bar-graph{
  height: 100%;
  display: grid;
}
.bar-graph .sustain-box .small.title{
  padding: 0 10px;
  white-space: pre;
  position: absolute;
  bottom: 0;
  right: 3px;
  transform-origin: bottom right;
  transform: rotate(-90deg);
}

.custom-file-button:hover label {
  background-color: #dde0e3;
  cursor: pointer;
}
.input-group-text{
  border: 1px solid #2a2928;
  border-radius: unset;
  font-size: .9rem;
}

.border{
  border: 1px solid #fbfaf9 !important;
  background: #fff;
  min-height: 65px;
}
.border-head{
  font-size: .9rem;
}
.file-report{
  max-height: 212px;
  overflow-y: auto;
}
.t-file img{
  width: 70%;
  border-radius: 12px;
  border: 1px solid #f2f2f2;
  background: #f2f2f2;
}


.margin{
  margin-top: 15px;
}

.brand-logo{
  margin-top: 20px;
}
.brand-logo p{
  margin-bottom: unset;
}
.brand-logo img{
  border-radius: 10px;
  width: 50%;
}

.permission_box{
  list-style: none;
  padding: 0 30px 0 0;
}
.permission_box li{
  display: flex;
  justify-content: space-between;
}
.permission_box li .form-switch{
  display: inline-block;
}
.form-switch .form-check-input{
  width: 2.5em;
  background: #fff;
  border: 1px solid #18383f;
}
.form-switch .form-check-input:checked{
  background: #c7e252;
}
.bold{
  font-weight: bold;
}

.form-switch .form-check-input{
  background-position: left center;
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'><circle r='3' fill='18383f'/></svg>");
}
.form-switch .form-check-input:focus{
  background-position: left center;
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'><circle r='3' fill='18383f'/></svg>");
  box-shadow: none;
}
.form-switch .form-check-input:checked{
  background-position: right center;
  background-image: url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' viewBox='-4 -4 8 8'><circle r='3' fill='%23fff'/></svg>");
}


/*--------------------------------------------------------------
# Page Title
--------------------------------------------------------------*/
.pagetitle {
  margin-bottom: 10px;
}

.pagetitle h1 {
  font-size: 24px;
  margin-bottom: 0;
  font-weight: 600;
  color: #012970;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 99999;
  background: #18383f;
  color: #fff;
  width: 40px;
  height: 40px;
  padding-right: 0;
  border-radius: 4px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 24px;
  line-height: 0;
  padding: 0;
}
.back-to-top:hover {
  background: #18383f;
  color: #c7e252;
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Override some default Bootstrap stylings
--------------------------------------------------------------*/
/* Dropdown menus */
.dropdown-menu {
  border-radius: 4px;
  padding: 10px 0;
  -webkit-animation-name: dropdown-animate;
  animation-name: dropdown-animate;
  -webkit-animation-duration: 0.2s;
  animation-duration: 0.2s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  border: 0;
  box-shadow: 0 5px 30px 0 rgba(82, 63, 105, 0.2);
}

.dropdown-menu .dropdown-header,
.dropdown-menu .dropdown-footer {
  text-align: center;
  font-size: 1rem;
  padding: 10px 25px;
}

.dropdown-menu .dropdown-footer a {
  color: #444444;
  text-decoration: underline;
}

.dropdown-menu .dropdown-footer a:hover {
  text-decoration: none;
}

.dropdown-menu .dropdown-divider {
  color: #a5c5fe;
  margin: 0;
}

.dropdown-menu .dropdown-item {
  font-size: 1rem;
  padding: 10px 15px;
  transition: 0.3s;
}

.dropdown-menu .dropdown-item i {
  margin-right: 10px;
  font-size: 18px;
  line-height: 0;
}

.dropdown-menu .dropdown-item:hover {
  background-color: #f6f9ff;
}

.select2-container{
  width: 100% !important;
}
.bi-check-circle.success{
  color: #6ad00b;
  font-size: 70px;
}
.receive-box{
  padding: 10px;
  border: 1px solid #ddd;
  border-bottom: unset;
}
.receive-box .detail{
  display: flex;
  align-items: center;
}
.receive-box .detail img{
  width: 80px;
  height: 60px;
  border-radius: 6px;
  float: left;
}
.alert{
  position: absolute;
  width: 10px;
  height: 10px;
  background: #f00;
  top: -5px;
  border-radius: 20px;
  padding: 0;
  right: -5px;
}
.receive-module .receive-box:first-child{
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
}
.receive-module .receive-box:last-child{
  border-bottom-left-radius: 5px;
  border-bottom-right-radius: 5px;
  border-bottom: 1px solid #ddd;
}

@media (min-width: 768px) {
  .dropdown-menu-arrow::before {
    content: "";
    width: 13px;
    height: 13px;
    background: #fff;
    position: absolute;
    top: -7px;
    right: 20px;
    transform: rotate(45deg);
    border-top: 1px solid #eaedf1;
    border-left: 1px solid #eaedf1;
  }
}

@-webkit-keyframes dropdown-animate {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }

  0% {
    opacity: 0;
  }
}

@keyframes dropdown-animate {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }

  0% {
    opacity: 0;
  }
}

/* Light Backgrounds */
.bg-primary-light {
  background-color: #cfe2ff;
  border-color: #cfe2ff;
}

.bg-secondary-light {
  background-color: #e2e3e5;
  border-color: #e2e3e5;
}

.bg-success-light {
  background-color: #d1e7dd;
  border-color: #d1e7dd;
}

.bg-danger-light {
  background-color: #f8d7da;
  border-color: #f8d7da;
}

.bg-warning-light {
  background-color: #fff3cd;
  border-color: #fff3cd;
}

.bg-info-light {
  background-color: #cff4fc;
  border-color: #cff4fc;
}

.bg-dark-light {
  background-color: #d3d3d4;
  border-color: #d3d3d4;
}

/* Card */
.card {
  margin-bottom: 30px;
  border: none;
  border-radius: 5px;
  box-shadow: 0px 0 30px rgba(1, 41, 112, 0.1);
}

.card-header,
.card-footer {
  border-color: #ebeef4;
  background-color: #fff;
  color: #798eb3;
  padding: 15px;
}

.card-title {
  padding: 20px 0 15px 0;
  font-size: 18px;
  font-weight: 500;
  color: #012970;
  font-family: "Helvetica", sans-serif;
}

.card-title span {
  color: #899bbd;
  font-size: 1rem;
  font-weight: 400;
}

.card-body {
  padding: 0 20px 20px 20px;
}

.card-img-overlay {
  background-color: rgba(255, 255, 255, 0.6);
}

/* Alerts */
.alert-heading {
  font-weight: 500;
  font-family: "Helvetica", sans-serif;
  font-size: 20px;
}

/* Close Button */
.btn-close {
  background-size: 25%;
  background: #fff;
  display: contents;
}

.btn-close img{
  /* font-size: 39px; */
  width: 30px;
  padding: 7px 7px 0 0;
  line-height: normal;
  color: #ddd;
}


.btn-close:focus {
  outline: 0;
  box-shadow: none;
}

/* Accordion */
.accordion-item {
  border: 1px solid #ebeef4;
}

.accordion-button:focus {
  outline: 0;
  box-shadow: none;
}

.accordion-button:not(.collapsed) {
  color: #012970;
  background-color: #f6f9ff;
}

.accordion-flush .accordion-button {
  padding: 15px 0;
  background: none;
  border: 0;
}

.accordion-flush .accordion-button:not(.collapsed) {
  box-shadow: none;
  color: #4154f1;
}

.accordion-flush .accordion-body {
  padding: 0 0 15px 0;
  color: #3e4f6f;
  font-size: 1rem;
}
.box-header .dropdown-item{
  font-size: 15px;
  padding: 5px 10px;
}
.sidenavR{
  background-color:#18383f;
  height:100%;
  max-width: 100%;
  overflow-x:hidden;
  position:fixed;
  right:-100%;
  top:0;
  transition:.5s;
  width:100%;
  z-index:999;
}
.sidenavR a{
  color:#fff;
  display:block;
  font-size:2.5rem;
  text-decoration: underline;
  padding:8px 8px 8px 32px;
  transition:.3s;
}
.sidenavR a span, .sidenavR label span{
  color: #fff !important;
}
.sidenavR label{
  padding: 15px 8px 15px 32px;
  color: #fff !important;
  margin-bottom: 20px;
  font-size: 1.2rem;
}
.sidenavR a:hover {
  color: #ddd;
}
.sidenavR .closebtn{font-size:36px;
  margin-left:50px;
  position:absolute;
  right:25px;
  text-decoration: none;
  top:0;
}
.demosvg g path {
  fill: #c7e252;
  width: 150px;
  transition: all 0.3s ease;
}
.demosvg:hover g path{
  fill: #51678f;
}
.sidenavR a img {
  width: 3rem;
  margin: 0 10px;
}
.nav-item:hover{
  cursor: pointer;
}
.nav-item i{
  font-size: 24pt;
}
.nav-item:hover i {
  color: #c7e252;
}
.empty_box{
  position: absolute;
  top: calc(50% - 15px);
  width: 100%;
  text-align: center;
}

@media screen and (max-height: 450px) {
  
  .sidenavR a{
    font-size:30px;
  }
}
.custom-btn{
  color: #2a2928;
  border: 1px solid #b7b7b7;
  font-size: 1rem;
  padding: 7px 18px;
  /* margin-bottom: 20px; */
  margin-left: 15px;
  position: relative;
}
.btn-purple{
  background: #b7ade5 !important;
  border: 1px solid #b7ade5 !important;
}
.btn-green{
  background: #7bc787  !important;
  border: 1px solid #7bc787  !important;
}
.btn-light-green{
  background: #9bcc78 !important;
  border: 1px solid #a5d483 !important;
}
.btn-mehandi{
  background: #c7e252 !important;
  border: 1px solid #c7e252 !important;
}
.btn-blue{
  background: #18383f !important;
  border: 1px solid #18383f !important;
}
.btn-grey{
  background:#f7f5f3 !important;
  border: 1px solid #f7f5f3 !important;
}

.active.nav-purple{
  background: #b7ade5 !important;
}
.active.nav-green{
  background: #7bc787  !important;
  border: 1px solid #18383f  !important;
}
.active.nav-light-green{
  background: #9bcc78 !important;
}
.active.nav-mehandi{
  background: #c7e252 !important;
}
.active.nav-blue{
  background: #18383f !important;
}
.active.nav-grey{
  background:#c7e252 !important;
}
.nav-item.btn-grey{
  background: #c7e252 !important;
}


.text-purple{
  color: #b7ade5 !important;
}
.text-green{
  color: #7bc787   !important;
  ;
}
.text-light-green{
  color: #a5d483 !important;
}
.text-mehandi{
  color: #c7e252 !important;
}
.text-blue{
  color: #18383f !important;
}
.text-grey{
  color:#f7f5f3 !important;
}

.nav-item:hover g{
  fill: #18383f !important;
}
.nav-item.nav-purple:hover{
  background: #b7ade5 !important;
}
.nav-item.nav-green:hover{
  background: #7bc787  !important;
}
.nav-item.nav-light-green:hover{
  background: #a5d483 !important;
}
.nav-item.nav-mehandi:hover{
  background: #c7e252 !important;
}
.nav-item.nav-blue:hover{
  background: #18383f !important;
}
.nav-item.nav-grey:hover{
  background:#c7e252 !important;
}

.modal-dialog {
    padding-left: 11%;
    max-width: calc(100% - 80px);
    margin-top: 135px;
}
.modal-content{
  box-shadow: 2px 2px 3px -1px #2a2928;
}
.modal-body{
  padding-top: 0;
}
.modal-body .section{
  padding-left: 70px;
  padding-right: 25px;
}

.custom-btn i{
  padding-right: 5px;
}
.custom-btn:hover {
  color: #2a2928;
  background-color: #cdcdcd;
  border-color: #cdcdcd;
}
.custom-btn.delete-btn:hover {
  color: #fff;
  background-color: #f00;
  border-color: #f00;
}
.btn-purple:hover, .btn-purple:active{
  color: #b7ade5 !important;
  background: #18383f !important;
  border: 1px solid #18383f !important;
}
.btn-green:hover, .btn-green:active{
  color: #7bc787   !important;
  background: #18383f !important;
  border: 1px solid #18383f !important;
}
.btn-light-green:hover, .btn-light-green:active{
  color: #a5d483 !important;
  background: #18383f !important;
  border: 1px solid #18383f !important;
}
.btn-mehandi:hover, .btn-mehandi:active{
  color: #c7e252 !important;
  background: #18383f !important;
  border: 1px solid #18383f !important;
}
.btn-blue:hover{
  color: #18383f !important;
  background: #fff !important;
  border: 1px solid #fff !important;
}
.btn-outline-primary:hover{
  color: #c7e252 !important;
  background: #18383f !important;
  border: 1px solid #18383f !important;
  /* border: 1px solid #fff !important; */
}
.btn-grey:hover{
  color:#f7f5f3 !important;
  background:#18383f !important;
  border: 1px solid #18383f !important;
}

.modal-title{
  font-weight: 600;
  font-size: 1.1rem !important;
  padding-top: 10px;
}

.product-link {
  color: #2a2928;
  text-decoration: underline;
  font-size: .9rem;
}



/* Breadcrumbs */
.breadcrumb {
  font-size: 1rem;
  font-family: "Helvetica", sans-serif;
  color: #2a2928;
  font-weight: 600;
}

.breadcrumb a, .breadcrumb span {
  color: #18383f;
  transition: 0.3s;
  font-size: 1.1rem;
  text-decoration: underline;
  font-weight: bold;
  cursor: pointer;
}

.breadcrumb a:hover, .breadcrumb span:hover {
  color: #c7e252 !important;
}


.breadcrumb .breadcrumb-item::before {
  color: #899bbd;
}

.breadcrumb .active {
  color: #51678f;
  font-weight: 600;
}

/* Bordered Tabs */
.nav-tabs-bordered {
  border-bottom: unset;
}

.nav-tabs-bordered .nav-link {
  margin-bottom: -2px;
  border: none;
  text-decoration: underline;
  color: #2a2928;
}

.nav-tabs-bordered .nav-link:hover,
.nav-tabs-bordered .nav-link:focus {
  color: #c7e252;
}

.nav-tabs-bordered .nav-link.active {
  background-color: #18383f;
  color: #fff;
  border-bottom: 2px solid #fff;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
.logo {
  line-height: 1;
}
.login-btn:hover{
  text-decoration: unset;
  background: #ddd;
}
input:read-only{
  background: #ddd;
}

.shared{
  padding: 0px 5px;
  color: #1a1a1a;
  font-size: 12px;
  text-align: center;
  position: absolute;
  top: 0;
  width: 40px;
  right: 0;
  border-bottom-left-radius: 15px;
}
.shared img {
  width: 25px !important;
  padding: 0 6px;
}

@media (min-width: 1200px) {
  .logo {
    width: 280px;
  }
}

.logo img {
  max-height: 26px;
  margin-right: 6px;
}

.logo span {
  font-size: 26px;
  font-weight: 700;
  color: #012970;
  font-family: "Helvetica", sans-serif;
}

.header {
  transition: all 0.5s;
  z-index: 997;
  left: unset;
  right: unset;
  height: 60px;
  width: 1140px;
  /* box-shadow: 0px 2px 20px rgba(1, 41, 112, 0.1); */
  background-color: #f7f5f3;
  padding-left: 160px;
  /* Toggle Sidebar Button */
  /* Search Bar */
}

.header .toggle-sidebar-btn {
  font-size: 32px;
  padding-left: 10px;
  cursor: pointer;
  color: #012970;
}

.header .search-bar {
  min-width: 360px;
  padding: 0 20px;
}

@media (max-width: 1199px) {
  .header .search-bar {
    position: fixed;
    top: 50px;
    left: 0;
    right: 0;
    padding: 20px;
    box-shadow: 0px 0px 15px 0px rgba(1, 41, 112, 0.1);
    background: white;
    z-index: 9999;
    transition: 0.3s;
    visibility: hidden;
    opacity: 0;
  }

  .header .search-bar-show {
    top: 60px;
    visibility: visible;
    opacity: 1;
  }
}

.header .search-form {
  width: 100%;
}

.header .search-form input {
  border: 0;
  font-size: 1rem;
  color: #012970;
  border: 1px solid rgba(1, 41, 112, 0.2);
  padding: 7px 38px 7px 8px;
  border-radius: 3px;
  transition: 0.3s;
  width: 100%;
}

.header .search-form input:focus,
.header .search-form input:hover {
  outline: none;
  box-shadow: 0 0 10px 0 rgba(1, 41, 112, 0.15);
  border: 1px solid rgba(1, 41, 112, 0.3);
}

.header .search-form button {
  border: 0;
  padding: 0;
  margin-left: -30px;
  background: none;
}

.header .search-form button i {
  color: #012970;
}

/*--------------------------------------------------------------
# Header Nav
--------------------------------------------------------------*/
.header-nav ul {
  list-style: none;
}

.header-nav>ul {
  margin: 0;
  padding: 0;
}

.header-nav .nav-icon {
  font-size: 22px;
  color: #012970;
  margin-right: 25px;
  position: relative;
}

.header-nav .nav-profile {
  color: #012970;
}

.header-nav .nav-profile img {
  max-height: 36px;
}

.header-nav .nav-profile span {
  font-size: 1rem;
  font-weight: 600;
}

.header-nav .badge-number {
  position: absolute;
  inset: -2px -5px auto auto;
  font-weight: normal;
  font-size: 12px;
  padding: 3px 6px;
}

.header-nav .notifications {
  inset: 8px -15px auto auto !important;
}

.header-nav .notifications .notification-item {
  display: flex;
  align-items: center;
  padding: 15px 10px;
  transition: 0.3s;
}

.header-nav .notifications .notification-item i {
  margin: 0 20px 0 10px;
  font-size: 24px;
}

.header-nav .notifications .notification-item h4 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 5px;
}

.header-nav .notifications .notification-item p {
  font-size: 13px;
  margin-bottom: 3px;
  color: #919191;
}

.header-nav .notifications .notification-item:hover {
  background-color: #f6f9ff;
}

.header-nav .messages {
  inset: 8px -15px auto auto !important;
}

.header-nav .messages .message-item {
  padding: 15px 10px;
  transition: 0.3s;
}

.header-nav .messages .message-item a {
  display: flex;
}

.header-nav .messages .message-item img {
  margin: 0 20px 0 10px;
  max-height: 40px;
}

.header-nav .messages .message-item h4 {
  font-size: 16px;
  font-weight: 600;
  margin-bottom: 5px;
  color: #444444;
}

.header-nav .messages .message-item p {
  font-size: 13px;
  margin-bottom: 3px;
  color: #919191;
}

.header-nav .messages .message-item:hover {
  background-color: #f6f9ff;
}

.header-nav .profile {
  min-width: 240px;
  padding-bottom: 0;
  top: 8px !important;
}

.header-nav .profile .dropdown-header h6 {
  font-size: 18px;
  margin-bottom: 0;
  font-weight: 600;
  color: #444444;
}

.header-nav .profile .dropdown-header span {
  font-size: 1rem;
}

.header-nav .profile .dropdown-item {
  font-size: 1rem;
  padding: 10px 15px;
  transition: 0.3s;
}

.header-nav .profile .dropdown-item i {
  margin-right: 10px;
  font-size: 18px;
  line-height: 0;
}

.header-nav .profile .dropdown-item:hover {
  background-color: #f6f9ff;
}

/*--------------------------------------------------------------
# Sidebar
--------------------------------------------------------------*/
.sidebar {
  position: fixed;
  left: unset;
  bottom: unset;
  top: 0;
  width: 140px;
  z-index: 998;
  transition: all 0.3s;
  padding: 25px 0;
  overflow-y: auto;
  scrollbar-width: thin;
  scrollbar-color: #aab7cf transparent;
  /* box-shadow: 0px 0px 20px rgba(1, 41, 112, 0.1); */
  background-color: #18383f;
}

.bi-list{
  font-size: 30px;
}

.sidebar::-webkit-scrollbar {
  width: 5px;
  height: 8px;
  background-color: #fff;
}

.sidebar::-webkit-scrollbar-thumb {
  background-color: #aab7cf;
}


@media (max-width: 1199px) {
  .toggle-sidebar .sidebar {
    left: 0;
  }
}

@media (min-width: 1200px) {

  .toggle-sidebar #main,
  .toggle-sidebar #footer {
    margin-left: 0;
  }

  .toggle-sidebar .sidebar {
    left: -300px;
  }
}

.sidebar-nav {
  padding: 0;
  margin: 0;
  list-style: none;
  height: 100%;
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}

.sidebar-nav li {
  padding: 0;
  margin: 0;
  list-style: none;
}
.modal-content{
  border-radius : unset;
}
.modal-header{
  align-items: flex-start;
  border-bottom: unset;
  padding-top: 0;
  padding-right: 0;
}

.sidebar-nav .nav-item {
  margin-bottom: 5px;
  padding: 10px 0;
  border: 1px solid #18383f;
}
.sidebar-nav .nav-item img, .sidebar-nav .nav-item span, .sidebar-nav .nav-item svg{
  display: block;
  text-align: center;
  margin: 0 auto;
  color: #fff !important;
  font-size: 13px;
}
.nav-item:hover span{
  color:#18383f !important;
}

.sidebar-nav .nav-heading {
  font-size: 11px;
  text-transform: uppercase;
  color: #899bbd;
  font-weight: 600;
  margin: 10px 0 5px 15px;
}

.sidebar-nav .nav-link {
  display: flex;
  align-items: center;
  font-size: 1rem;
  font-weight: 600;
  color: #4154f1;
  transition: 0.3;
  background: #f6f9ff;
  padding: 10px 15px;
  border-radius: 4px;
}

.sidebar-nav .nav-link i {
  font-size: 16px;
  margin-right: 10px;
  color: #4154f1;
}

.sidebar-nav .nav-link.collapsed {
  color: #012970;
  background: #fff;
}

.sidebar-nav .nav-link.collapsed i {
  color: #899bbd;
}

.sidebar-nav .nav-link:hover {
  color: #4154f1;
  background: #f6f9ff;
}

.sidebar-nav .nav-link:hover i {
  color: #4154f1;
}

.sidebar-nav .nav-link .bi-chevron-down {
  margin-right: 0;
  transition: transform 0.2s ease-in-out;
}

.sidebar-nav .nav-link:not(.collapsed) .bi-chevron-down {
  transform: rotate(180deg);
}

.sidebar-nav .nav-content {
  padding: 5px 0 0 0;
  margin: 0;
  list-style: none;
}

.sidebar-nav .nav-content a {
  display: flex;
  align-items: center;
  font-size: 1rem;
  font-weight: 600;
  color: #012970;
  transition: 0.3;
  padding: 10px 0 10px 40px;
  transition: 0.3s;
}

.sidebar-nav .nav-content a i {
  font-size: 6px;
  margin-right: 8px;
  line-height: 0;
  border-radius: 50%;
}

.sidebar-nav .nav-content a:hover,
.sidebar-nav .nav-content a.active {
  color: #4154f1;
}

.sidebar-nav .nav-content a.active i {
  background-color: #4154f1;
}

.sidenav-illustration {
  position: relative;
  height: 100vh;
  width: 50%;
  background: url("/images/background23523-min.jpg") no-repeat center center scroll;
  background-size: cover;
  float: left;
  -webkit-animation: bgslide 2.3s forwards;
          animation: bgslide 2.3s forwards;
}
.sidenav-illustration .logo{
  width: 22%;
  height: 12%;
}
.sidenav-illustration img {
  width: 52px;
  height: 52px;
  max-height: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin: 12px auto;
  display: block;
}
.sidenav-illustration .login-icon img {
  width: 35%;
  height: auto;
  margin-top: 15%;
}
.sidenav-list {
  display: flex;
  height: 100vh;
  align-items: center;
}


/*--------------------------------------------------------------
# Dashboard
--------------------------------------------------------------*/
/* Filter dropdown */
.dashboard .filter {
  position: absolute;
  right: 0px;
  top: 15px;
}

.dashboard .filter .icon {
  color: #aab7cf;
  padding-right: 20px;
  padding-bottom: 5px;
  transition: 0.3s;
  font-size: 16px;
}

.dashboard .filter .icon:hover,
.dashboard .filter .icon:focus {
  color: #4154f1;
}

.dashboard .filter .dropdown-header {
  padding: 8px 15px;
}

.dashboard .filter .dropdown-header h6 {
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: 600;
  letter-spacing: 1px;
  color: #aab7cf;
  margin-bottom: 0;
  padding: 0;
}

.dashboard .filter .dropdown-item {
  padding: 8px 15px;
}

/* Info Cards */
.dashboard .info-card {
  padding-bottom: 10px;
}

.dashboard .info-card h6 {
  font-size: 28px;
  color: #012970;
  font-weight: 700;
  margin: 0;
  padding: 0;
}

.dashboard .card-icon {
  font-size: 32px;
  line-height: 0;
  width: 64px;
  height: 64px;
  flex-shrink: 0;
  flex-grow: 0;
}

.dashboard .sales-card .card-icon {
  color: #4154f1;
  background: #f6f6fe;
}

.dashboard .revenue-card .card-icon {
  color: #2eca6a;
  background: #e0f8e9;
}

.dashboard .customers-card .card-icon {
  color: #ff771d;
  background: #ffecdf;
}
.work_area{
  background: #fff;
  padding: 15px;
}
.signup-btn{
  background: #c7e252;
}

/* Activity */
.dashboard .activity {
  font-size: 1rem;
}

.dashboard .activity .activity-item .activite-label {
  color: #888;
  position: relative;
  flex-shrink: 0;
  flex-grow: 0;
  min-width: 64px;
}

.dashboard .activity .activity-item .activite-label::before {
  content: "";
  position: absolute;
  right: -11px;
  width: 4px;
  top: 0;
  bottom: 0;
  background-color: #eceefe;
}

.dashboard .activity .activity-item .activity-badge {
  margin-top: 3px;
  z-index: 1;
  font-size: 11px;
  line-height: 0;
  border-radius: 50%;
  flex-shrink: 0;
  border: 3px solid #fff;
  flex-grow: 0;
}

.dashboard .activity .activity-item .activity-content {
  padding-left: 10px;
  padding-bottom: 20px;
}

.dashboard .activity .activity-item:first-child .activite-label::before {
  top: 5px;
}

.dashboard .activity .activity-item:last-child .activity-content {
  padding-bottom: 0;
}

/* News & Updates */
.dashboard .news .post-item+.post-item {
  margin-top: 15px;
}

.dashboard .news img {
  width: 80px;
  float: left;
  border-radius: 5px;
}

.dashboard .news h4 {
  font-size: 1rem;
  margin-left: 95px;
  font-weight: bold;
  margin-bottom: 5px;
}

.dashboard .news h4 a {
  color: #012970;
  transition: 0.3s;
}

.dashboard .news h4 a:hover {
  color: #4154f1;
}

.dashboard .news p {
  font-size: 1rem;
  color: #777777;
  margin-left: 95px;
}

/* Recent Sales */
.dashboard .recent-sales {
  font-size: 1rem;
}

.dashboard .recent-sales .table thead {
  background: #f6f6fe;
}

.dashboard .recent-sales .table thead th {
  border: 0;
}

.dashboard .recent-sales .dataTable-top {
  padding: 0 0 10px 0;
}

.dashboard .recent-sales .dataTable-bottom {
  padding: 10px 0 0 0;
}

/* Top Selling */
.dashboard .top-selling {
  font-size: 1rem;
}

.dashboard .top-selling .table thead {
  background: #f6f6fe;
}

.dashboard .top-selling .table thead th {
  border: 0;
}

.dashboard .top-selling .table tbody td {
  vertical-align: middle;
}

.dashboard .top-selling img {
  border-radius: 5px;
  max-width: 60px;
}

/*--------------------------------------------------------------
# Icons list page
--------------------------------------------------------------*/
.iconslist {
  display: grid;
  max-width: 100%;
  grid-template-columns: repeat(auto-fit, minmax(180px, 1fr));
  gap: 1.25rem;
  padding-top: 15px;
}

.iconslist .icon {
  background-color: #fff;
  border-radius: 0.25rem;
  text-align: center;
  color: #012970;
  padding: 15px 0;
}

.iconslist i {
  margin: 0.25rem;
  font-size: 2.5rem;
}
.sustain-icon{
  align-self: center;
}

.tip{
  font-size: .8rem !important;
  font-style: italic;
}

.iconslist .label {
  font-family: var(--bs-font-monospace);
  display: inline-block;
  width: 100%;
  overflow: hidden;
  padding: 0.25rem;
  font-size: 12px;
  text-overflow: ellipsis;
  white-space: nowrap;
  color: #666;
}

/*--------------------------------------------------------------
# Profie Page
--------------------------------------------------------------*/
.profile .profile-card img {
  max-width: 120px;
}

.profile .profile-card h2 {
  font-size: 24px;
  font-weight: 700;
  color: #2a2928;
  margin: 10px 0 0 0;
}

.profile .profile-card h3 {
  font-size: 18px;
}

.profile .profile-card .social-links a {
  font-size: 20px;
  display: inline-block;
  color: rgba(1, 41, 112, 0.5);
  line-height: 0;
  margin-right: 10px;
  transition: 0.3s;
}

.profile .profile-card .social-links a:hover {
  color: #012970;
}

.profile .profile-overview .row {
  margin-bottom: 20px;
  font-size: 1rem;
}

.profile .profile-overview .card-title {
  color: #012970;
}

.profile .profile-overview .label {
  font-weight: 600;
  color: rgba(1, 41, 112, 0.6);
}

.profile .profile-edit label {
  font-weight: 600;
  color: rgba(1, 41, 112, 0.6);
}

.profile .profile-edit img {
  max-width: 120px;
}

/*--------------------------------------------------------------
# F.A.Q Page
--------------------------------------------------------------*/
.faq .basic h6 {
  font-size: 18px;
  font-weight: 600;
  color: #4154f1;
}

.faq .basic p {
  color: #6980aa;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info-box {
  padding: 28px 30px;
}

.contact .info-box i {
  font-size: 38px;
  line-height: 0;
  color: #4154f1;
}

.contact .info-box h3 {
  font-size: 20px;
  color: #012970;
  font-weight: 700;
  margin: 20px 0 10px 0;
}

.contact .info-box p {
  padding: 0;
  line-height: 24px;
  font-size: 1rem;
  margin-bottom: 0;
}

.contact .php-email-form .error-message {
  display: none;
  color: #fff;
  background: #ed3c0d;
  text-align: left;
  padding: 15px;
  margin-bottom: 24px;
  font-weight: 600;
}

.contact .php-email-form .sent-message {
  display: none;
  color: #fff;
  background: #18d26e;
  text-align: center;
  padding: 15px;
  margin-bottom: 24px;
  font-weight: 600;
}

.contact .php-email-form .loading {
  display: none;
  background: #fff;
  text-align: center;
  padding: 15px;
  margin-bottom: 24px;
}

.contact .php-email-form .loading:before {
  content: "";
  display: inline-block;
  border-radius: 50%;
  width: 24px;
  height: 24px;
  margin: 0 10px -6px 0;
  border: 3px solid #18d26e;
  border-top-color: #eee;
  -webkit-animation: animate-loading 1s linear infinite;
  animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
  border-radius: 0;
  box-shadow: none;
  font-size: 1rem;
  border-radius: 0;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
  border-color: #4154f1;
}

.contact .php-email-form input {
  padding: 10px 15px;
}

.contact .php-email-form textarea {
  padding: 12px 15px;
}

.contact .php-email-form button[type=submit] {
  background: #4154f1;
  border: 0;
  padding: 10px 30px;
  color: #fff;
  transition: 0.4s;
  border-radius: 4px;
}

.contact .php-email-form button[type=submit]:hover {
  background: #5969f3;
}

@-webkit-keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

@keyframes animate-loading {
  0% {
    transform: rotate(0deg);
  }

  100% {
    transform: rotate(360deg);
  }
}

/*--------------------------------------------------------------
# Error 404
--------------------------------------------------------------*/
.error-404 {
  padding: 30px;
}

.error-404 h1 {
  font-size: 180px;
  font-weight: 700;
  color: #4154f1;
  margin-bottom: 0;
  line-height: 150px;
}

.error-404 h2 {
  font-size: 24px;
  font-weight: 700;
  color: #012970;
  margin-bottom: 30px;
}

.error-404 .btn {
  background: #51678f;
  color: #fff;
  padding: 8px 30px;
}

.error-404 .btn:hover {
  background: #3e4f6f;
}

@media (min-width: 992px) {
  .error-404 img {
    max-width: 50%;
  }
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
.footer {
  position: fixed;
  bottom: 0;
  display: none;
  background: #f7f5f3;
  padding: 20px 0;
  font-size: 1rem;
  transition: all 0.3s;
  border-top: 1px solid #cddfff;
}

.footer .copyright {
  text-align: center;
  color: #012970;
}

.footer .credits {
  padding-top: 5px;
  text-align: center;
  font-size: 13px;
  color: #012970;
}

.section.product-listing{
  padding-left: 7%;
  min-height: 150px;
  /* border-bottom: 1px solid transparent;
  border-image: linear-gradient(0.25turn, rgb(248 245 243), rgb(211 211 211), rgb(248 245 243));
  border-image-slice: 1;
  width: 100%; */
}
.price-box{
  border: 2px solid #000;
  margin: 30px 15px 40px;
  position: relative;
}
.price-box .heading{
  text-align: center;
  padding: 30px 10px 10px;
  background: #c7e252;
}
.price-box .heading h3{
  margin-bottom: 0;
  font-size: 1.5rem;
  font-weight: 600;
}
.price-box .heading p{
  margin-bottom: 0;
}
.price-box .content{
  text-align: center;
  padding: 30px 10px 10px;
  background: #fff;
  min-height: 280px;
}
.price-box .content i{
  color: #c7e252;;
}
.price-box a{
  position: absolute;
  bottom: -60px;
  left: calc(50% - 110px);
  width: 220px;
  font-size: 20px;
  opacity: 0;
  margin-left: 0;
  transition: all 0.3s ease-in-out;
}
.price-box:hover a{
  opacity: 1;
  bottom: -20px;
}
.price-box:hover .heading{
  background: #2a2928;
}
.price-box:hover .heading h3, .price-box:hover .heading p{
  color: #c7e252 !important;
}
.price-box .price{
  position: absolute;
  right: 0;
  font-size: .9rem;
  top: 0;
  background: #fcfcfc;
  padding: 0 9px;
  border-bottom-left-radius: 12px;
}
@media screen and (min-width: 576px){
  .container{
    max-width: 100%;
  }
  .header{
    width: 100%;
  }
  .footer{
    width: 100%;
  }
  .sidebar{
    width: 11%;
  }
  #main{
    margin-left: 11%;
    padding: 7%;
    margin-bottom: 60px;
  }
}
@media screen and (min-width: 768px){
  /* .container{
    max-width: 768px;
  } */
  .sidebar{
    width: 11%;
  }
  .header{
    /* width: 768px; */
    width: calc(100% - 55px);
  }
  /* .footer{
    width: 768px;
  } */
  #main{
    margin-left: 11%;
    padding: 15px 15px 80px 25px;
  }
  .product_box{
    padding:15px;
  }
  /* .product_box div{
    height: 82px;
  } */
  .shared{
    font-size: 13px;
  }
}
@media screen and (max-width: 850px){
  .shared{
    font-size: 13px;
  }
}
/* hello test */

@media screen and (min-width: 850px){
  /* .container{
    max-width: 820px;
    width: calc(100% - 55px);
  } */
  .header{
    /* width: 820px; */
    width: calc(100% - 55px);
  }
  /* .footer{
    width: 820px;
  } */
  #main{
    margin-left: 11%;
    padding-left: 80px;
    padding-right: 80px;
  }
  .product_box{
    padding:15px;
  }
  .custom-btn{
    margin-left: 12px;
  }
  /* .product_box div{
    height: 100px;
  } */
}

@media screen and (min-width: 992px){
  .thumbnails img{
    width: 50px;
  }
  /* .container{
    max-width: 960px;
  } */
  .header{
    /* width: 960px; */
    width: calc(100% - 55px);
  }
  /* .footer{
    width: 992px;
  } */
  #main{
    margin-left: 11%;
    padding-left: 80px;
  }
  .product_box{
    padding:15px;
  }
  .custom-btn{
    margin-left: 12px;
  }
  /* .product_box div{
    height: 137px;
  } */
}
.red{
  color: #f00 !important;
}
@media screen and (min-width: 1200px){
  .thumbnails img{
    width: 60px;
  }
  /* .container{
    max-width: 1140px;
  } */
  .header{
    /* width: 1140px; */
    width: calc(100% - 55px);
  }
  /* .footer{
    width: 1140px;
  } */
  #main {
    margin-top: 80px;
    margin-left: 11%;
    padding-left: 4%;
    padding-right:7%;
    transition: all 0.3s;
  }
  
}
@media screen and (min-width: 1400px){
  /* .container{
    max-width: 1320px;
  } */
  .header{
    /* width: 1320px; */
    width: calc(100% - 55px);
  }
  /* .footer{
    width: 1320px;
  } */
  #main{
    margin-left: 11%;
    padding-left: 7%;
  }
  .product_box{
    padding:15px 20px;
  }
}

.form-check-input:checked {
  background-color: #c7e252;
  border-color: #c7e252;
}

.fa-10xl {
  font-size: 10em;
  line-height: .03125em;
  vertical-align: -0.1875em;
}
.fa-6xl {
  font-size: 6em;
  line-height: .03125em;
  vertical-align: -0.1875em;
}

.btn-red {
  color: #E25252;
  /* color: #fff; */
}

.btn-outline-primary {
  --bs-btn-color: #c7e252;
  --bs-btn-border-color: #c7e252;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #c7e252;
  --bs-btn-hover-border-color: #c7e252;
  --bs-btn-focus-shadow-rgb: 13, 110, 253;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #c7e252;
  --bs-btn-active-border-color: #c7e252;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #c7e252;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #c7e252;
  --bs-gradient: none;
}